<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="/static/styles/personalAccount.css">
    <title>Личный кабинет</title>
    <style>
    .menu{
        display: block;
    }
    .conteiner{
        display: none;
    }
    </style>
</head>
<body>
    <header class="header">
        <button class="header__menu-btn"></button>
        <h1 class="header__title"><a href="index.html"class="header__to-main">ГИПП</a></h1>
        <button class="header__button-output">
            <img class="header__icon-output" src="/static/img/icon-output.png" alt="Иконка выхода">
            <p class="header__text-output">Выйти</p>
        </button>
    </header>
    <div class="content">
        <div class="menu">
            <a href="#" class="menu_items active">Созданные сайты</a>
            <a href="#" class="menu_items">Настройки аккаунта</a>
        </div>
        <div class="conteiner">
            <div class="conteiner__top-block conteiner__block">
                <button class="conteiner__add-block-button"><a href="constructor.html">Добавить сайт</a> </button>
                <form action="" class="conteiner__search">
                    <input class="conteiner__search-input" type="text">
                    <button class="conteiner__search-button"></button>
                </form>
            </div>
            <div class="conteiner__block conteiner__bottom-block">
                <h2 class="conteiner__created-sites">Созданные сайты</h2>
                <div class="conteiner__list-sites">
                    <div class="conteiner__list-item">
                        <p class="conteiner__item-title">Название</p>
                        <div class="conteiner__item-buttons">
                            <button class="conteiner__item-btn conteiner__item-change-btn">ИЗМЕНИТЬ</button>
                            <button class="conteiner__item-btn conteiner__item-delete-btn">УДАЛИТЬ</button>
                        </div>
                    </div>
                    <div class="conteiner__list-item">
                        <p class="conteiner__item-title">Название</p>
                        <div class="conteiner__item-buttons">
                            <button class="conteiner__item-btn conteiner__item-change-btn">ИЗМЕНИТЬ</button>
                            <button class="conteiner__item-btn conteiner__item-delete-btn">УДАЛИТЬ</button>
                        </div>
                    </div>
                </div>

                
            </div>
        </div>
    </div>
    
</body>
</html>